[INSTALL]
InstallRar=sco.rar
InstallPath=Sax
InstallSize=3394636
InstallSizePacked=3290000
Lines=10
Line1=Sax Comm Objects v6.0.1390
Line2=(c) Sax Software
Line3=
Line4=Packaged by: SHOCK 1999
Line5=
Line6=Greets fly out to: DVN, AMN, RZR,
Line7=HLM, PWA, UCF, DOD, PNC, SCUM.
Line8=Toth, Beck, Lester, TK4, Bizzybone,
Line9=Solar, Drone, Zipe, Vek, Novocaine.
Line10=Special Thanks To: Fuzy, Infoe.

